/* cos */
body {color:#000;}
h2 {margin:0; padding:0;}
h3 {margin:0; padding:0;font-weight:normal;}
h4 {
	margin:0;
	font-size: 1.5em;
	padding:0;
	color:#ff6113;
}

#wrapper {
    background: #fff;
}
#main {
    position: relative;
    width: 760px;
    text-align: left;
    padding: 0px;
        padding-bottom: 0px;
    padding-bottom: 30px;
    margin: 0 auto;
    color: #aaa;
    background-color: #fff;
    border-bottom: 0px solid #ddd;
}
#cosplay h3 {font-size:1.7em;color:#00b157;}
.tt_ofukai {
    font-size: 35px;
}
.fitting {
    border: 4px solid #f5c;
    padding: 20px;
}
.valm {
    vertical-align: middle;
}

